local fn = _gn(0x3B39236746714134)
--- NETWORK_GET_PLAYER_TUTORIAL_SESSION_INSTANCE
-- @param player :
function Global.NetworkGetPlayerTutorialSessionInstance(player)
	return _in2(fn, player, _ri)
end
